summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xranger/data/scope.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index c99f715b..5a076130 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -37,7 +37,7 @@ case "$extension" in
 		atool -l "$path" | head -n $maxln && exit 3
 		exit 1;;
 	pdf)
-		pdftotext "$path" | head -n $maxln && exit 3
+		pdftotext -q "$path" - | head -n $maxln && exit 3
 		exit 1;;
 	# HTML Pages:
 	htm|html|xhtml)